/* Banner Css Start Here */
.contact-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-banner .contentDv {
    margin-bottom: -17%;
    position: relative;
}
.contact-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.contact-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    padding-left: 19px;
}
.contact-banner .contentDv h2.title span {
    color: #1B7908;
}
.contact-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* Contact us Form css Start Here */
.contact-us {
    padding: 130px 0 60px;
}
.contact-us .frst-leaf {
    position: absolute;
    left: -16%;
    top: -44%;
    z-index: -1;
}
.contact-us .scnd-leaf {
    position: absolute;
    left: -17%;
    bottom: -45%;
}
.contact-us .thrd-leaf {
    position: absolute;
    right: -21%;
    bottom: 32%;
    z-index: -1;
}
.contact-us .info-box .head .title h4 {
    color: #43762B;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Poppins';
    text-transform: unset;
    padding-bottom: 10px;
}
.contact-us .info-box .head .title h4 i {
    margin-right: 10px;
}
.contact-us .info-box .description p {
    font-family: 'Poppins';
    color: #B1B1B1;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}
.contact-us .info-box {
    padding: 25px 0;
    border-bottom: 2px solid #CBCBCB;
    margin-right: 33%;
}
.contact-us .info-box:last-child {
    border: 0;
    padding-bottom: 0;
}
.contact-us .head h5:after {
    content: '';
    background: #000;
    width: 100%;
    height: 2px;
    position: absolute;
    right: 0;
    bottom: 8px;
    z-index: -1;
}
.contact-us .head h5 {
    font-size: 17px;
    color: #334060;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 9px;
    position: relative;
}
.contact-us .head h5 span {
    background: #fff !important;
    z-index: 1;
    padding-right: 15px;
}
.contact-us .head h2 {
    font-size: 32px;
    text-transform: unset;
    font-family: 'Poppins';
    color: #43762B;
    font-weight: 500;
    line-height: 42px;
    padding-bottom: 15px;
}
.contact-us .formDv .form-group label {
    font-family: 'Poppins';
    font-size: 15px;
    font-weight: 500;
    color: #03262C;
    line-height: 30px;
}
.contact-us .formDv .form-group .form-control {
    background: #F2F2F2;
    border: 0;
    padding: 15px 20px;
    font-family: 'Poppins';
    font-size: 15px;
    color: #7D7D7D;
    font-weight: 400;
}
.contact-us .formDv .form-group textarea {
    height: 140px;
    resize: none;
}
.contact-us .formDv .form-group button {
    background: #1D8107;
    border: 0;
    color: #fff;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 12px;
    padding: 13px 30px;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;
}
.contact-map {
    padding-bottom: 80px;
}
/* Contact us Form css End Here */